@charset "utf-8";
/* CSS Document */

*{
	
	margin:0;
	
	}
	
.auto{
	width:100%;
	height:1px;
	clear:both;
		
}						
	
.head-wrapper{
	
	width:960px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	
	}

.logo{
	width:300px;
	height:150px;
	position:absolute;
	left:0;
	top:30px;	
		}
	
	.logo a{
	width:300px;
	height:150px;
	display:block;
	background-image:url(../images/logo.jpg);
	
		}	
		
		.logo a:hover{
	width:300px;
	height:150px;
	display:block;
	background-image:url(../images/logo.jpg);
	
	-webkit-transition: all 200ms linear;
 -moz-transition: all 200ms linear;
 -o-transition: all 200ms linear;
 transition: all 200ms linear;
 -webkit-transform: translateZ(0);
 -moz-transform: translateZ(0);
 -o-transform: translateZ(0);
 transform: translateZ(0);	
		
	-webkit-transform: scale(.9) translateZ(0);
 -moz-transform: scale(.9) translateZ(0);
 -o-transform: scale(.9) translateZ(0);
 transform: scale(.9) translateZ(0);
	border:0;
		}		


	
.call-wrapper{
	width:531px;
	height:50px;
	position:absolute;
	right:0;
	top:80px;
	
		}

.call-number{
	width:282px;
	height:34px;
	float:right;
	background-image:url(../images/call-now.jpg);
	background-repeat:no-repeat;
	font-family:'yorkvilleregular';
	font-size:22px;
	padding-top:16px;
	font-weight:bold;
	color:#fff;
	text-align:right;
	padding-right:15px;

	
		}	
		
	.call-number a{
	width:282px;
	height:34px;
	float:right;
	background-image:url(../images/call-now.jpg);
	background-repeat:no-repeat;
	font-family:'yorkvilleregular';
	font-size:22px;
	padding-top:16px;
	font-weight:bold;
	color:#fff;
	text-align:right;
	padding-right:15px;

	
		}		
.emergency-hours{
	width:234px;
	height:50px;
	float:left;
	background-image:url(../images/24hr-emergecy.jpg);
	background-repeat:no-repeat;
	
		}
		
.guarantee-logo{
	width:200px;
	height:161px;
	position:absolute;
	right:0px;
	top:-110px;
	z-index:50;
		}	
		
	.guarantee-logo a{
	width:200px;
	height:161px;
	display:block;
	
	background-image:url(../images/guarantee-big.png);
		-webkit-transform: scale(.9) translateZ(0);
 -moz-transform: scale(.9) translateZ(0);
 -o-transform: scale(.9) translateZ(0);
 transform: scale(.9) translateZ(0);

		}	
		
		.guarantee-logo a:hover{
	width:200px;
	height:161px;
	background-image:url(../images/guarantee-big.png);

	-webkit-transition: all 200ms linear;
 -moz-transition: all 200ms linear;
 -o-transition: all 200ms linear;
 transition: all 200ms linear;
 -webkit-transform: translateZ(0);
 -moz-transform: translateZ(0);
 -o-transform: translateZ(0);
 transform: translateZ(0);	
		
	-webkit-transform: scale(1) translateZ(0);
 -moz-transform: scale(1) translateZ(0);
 -o-transform: scale(1) translateZ(0);
 transform: scale(1) translateZ(0);
		}		
		
.services-tab{
	width:960px;
	height:150px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;

		}		


.residential-tab{
	width:470px;
	height:150px;
	float:left;

		}	
	.residential-tab a{
	width:470px;
	height:150px;
	float:left;
	background-image:url(../images/residential-solutions.jpg);

		}		
		
	.residential-tab a:hover{
	width:470px;
	height:150px;
	float:left;
	background-image:url(../images/residential-solutions.jpg);

		
	-webkit-transition: all 200ms linear;
 -moz-transition: all 200ms linear;
 -o-transition: all 200ms linear;
 transition: all 200ms linear;
 -webkit-transform: translateZ(0);
 -moz-transform: translateZ(0);
 -o-transform: translateZ(0);
 transform: translateZ(0);	
		
	-webkit-transform: scale(0.9) translateZ(0);
 -moz-transform: scale(0.9) translateZ(0);
 -o-transform: scale(0.9) translateZ(0);
 transform: scale(0.9) translateZ(0);
	
			}
		
	.commercial-tab{
	width:470px;
	height:150px;
	float:right;

		}			
.commercial-tab a{
	width:470px;
	height:150px;
	float:right;
	background-image:url(../images/commercial-solutions.jpg);

		}	
		
		.commercial-tab a:hover{
	width:470px;
	height:150px;
	float:right;
	background-image:url(../images/commercial-solutions.jpg);
	
		-webkit-transition: all 200ms linear;
 -moz-transition: all 200ms linear;
 -o-transition: all 200ms linear;
 transition: all 200ms linear;
 -webkit-transform: translateZ(0);
 -moz-transform: translateZ(0);
 -o-transform: translateZ(0);
 transform: translateZ(0);	
		
	-webkit-transform: scale(0.9) translateZ(0);
 -moz-transform: scale(0.9) translateZ(0);
 -o-transform: scale(0.9) translateZ(0);
 transform: scale(0.9) translateZ(0);

		}	
		
.content-body{
	width:960px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
		
		}		
		
.welcome{
	width:470px;
	float:left;
	position:relative;
		
		}
		
.grid50{
	
	width:78%;
	float:left;	
}
		
.enquire-form{
	width:470px;
	height:520px;
	float:right;
	background-color:#adadad;
		
		}	

	.emergencies{
	width:470px;
	height:315px;
	margin-top:55px;
	float:left;
	background-image:url(../images/emergencies.jpg);
		
		}			
						
ul.emergencies-list{
	margin-left:10px;
	margin-top:100px;
	
	}	
		
li.emergencies-list{
	font-family: yorkvilleregular;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	line-height: 20px;
	background-image: url(../images/ticks.png);
	background-repeat:no-repeat;
	list-style:none;
	text-indent: 40px;
	padding-bottom:8px;
	
	}
	
.emergency-footer{
	
	width:960px;
	height:100px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/emergency-footer.jpg);
	position:relative;
	
	}	
	
	.book-now{
	width:220px;
	height:44px;
	position:absolute;
	right:20px;
	top:30px;
		
		}	
		
	.book-now a{
	width:220px;
	height:44px;
	position:absolute;
	display:block;
	background-image:url(../images/book-now.png);
		
		}			
		
	.book-now a:hover{
	width:220px;
	height:44px;
	position:absolute;
	display:block;
	background-image:url(../images/book-now.png);
	background-position: center bottom;
		
		}	
		
	.footer-wrapper{
	
	width:960px;
	height:240px;
	background-color:#002b68;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	
	}				
	
		.footer-list{
	
	width:940px;
	height:94px;
	background-color:#0f356b;
	padding-left:20px;
	
	}	
	
	.footer-title{
	
	width:940px;
	height:50px;
	padding-left:20px;
	padding-top:20px;
	
	}			
	
		
ul.footer-services{
	padding:0;
	margin-right:110px;
	margin-top:20px;
	float:left;
	
	}	

ul.footer-services-last{
	padding:0;
	margin-top:20px;
	float:left;
	
	}		
		
li.footer-services{
	
  font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#fff;
		list-style:none;

	
	}
	
	li.footer-services a{
	
  font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#fff;
		list-style:none;
		text-decoration:none;

	
	}
	
	.disclaimer{
	
	width:940px;
	height:50px;
	padding-left:10px;
	position:relative;
	
	}	
	
.disclaimer	ul{
	padding:0;
	margin-top:20px;
	
	}	
	
	.disclaimer li{
	
		display:block;
		float:left;
		border-right: solid 1px #fff;
	}	
	
		.disclaimer li.last{
	
		display:block;
		float:left;
		border-right:none;
	}	
	
	.disclaimer a{
	
  font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#fff;
		list-style:none;
		text-decoration:none;
		display:block;
		float:left;
		padding-right:10px;
		padding-left:10px;

	}		
	
		.copywrite{
	
  font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#fff;
		display:block;
		right:20px;
		bottom:42px;
		position:absolute;

	}
	
			.copywrite a{
	
  font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#e60a1f;
		text-decoration:none;
		float:none;
		padding-right:none;
		padding-left:none;


	}		
	
	.subcontentbox{
	width:668px;
	float:right;
	padding-bottom:20px;
		
		}		
		
		.subwrapnav{
	width:260px;
	float:left;
	padding-bottom:20px;
			
			}
			
			
	/*side nav */


#side-nav ul{
		margin:0px;
		padding:0px;
		
}



#side-nav li
{
display:block;
float:left;

}


#side-nav a{
	color: #fff;
 	display:block;
 	height:40px;
	width:240px;
 text-decoration: none; 
	font-family:'yorkvilleregular';
	font-weight: bold;
	font-size:16px;
	padding-left:20px;
	background-image:url(../images/side-nav.jpg);
	padding-top: 20px;
	text-align:left;


	
 }
#side-nav a:hover{

	background-image:url(../images/side-nav.jpg);
	background-repeat:repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	font-family:'yorkvilleregular';
	
	}
	
#side-nav a.active {
	
	background-image:url(../images/side-nav.jpg);
	background-repeat:repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	font-family:'yorkvilleregular';
	
	}
		
	/*side nav end */
		
	ul.list{
	margin-left:0px;
	padding:0px;
	padding-bottom:20px;
	
	}	
		
li.list{
	font-family: yorkvilleregular;
	font-size:16px;
	color:#333;
	line-height: 20px;
	background-image: url(../images/ticks.png);
	background-repeat:no-repeat;
	list-style:none;
	text-indent: 40px;
	padding-bottom:8px;
	
	}
	
	
	.wrapleft{
		width:55%;
		float:left;
		padding-right:5%;
		padding-top:10px;
	
	}	
	
		.wraplefttop{
		width:55%;
		float:left;
		padding-right:5%;
	
	}	
	
		.wrapright{
		width:35%;
		float:right;
		padding-top:10px;
	
	}	
	
	.clear{
		
		width:100%;
		clear:both;	
		
		}
		
		.contentleft{
	width:470px;
	float:left;
		
		}		
		
				.contentright{
	width:400px;
	float:right;
		
		}		

.header {
	margin-right:auto;
	margin-left:auto;
	height: 400px;
	width: 960px;
	position:relative;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

	.phone-now{
	margin-left:540px;
	float:left;
	font-family:'yorkvilleregular';
	font-size:22px;
	margin-top:42px;
	font-weight:bold;
	color:#fff;

	
		}	
		
	.mpal-logo{
		width:90px;
		height:130px;
		background-image:url(../images/mpal-logo.png);
		z-index:9999;
		float:right;
		margin-top:-10px;
		
	}
	
	.testimonials{
	width:960px;
	clear:both;
	padding-bottom:20px;
	border-bottom:1px #CCC solid;

		
}

.testimonialstext{
	width:960px;
	clear:both;
	background-color: #1F9AD6;
	padding:10px;
	color:#fff;

		
}

	.testimonials2{
	width: 960px;
	clear: both;
	background-color: #1F9AD6;
	padding-top:10px;
	font-family: 'yorkvilleregular';
	font-size:23px;
	color:#002b68;
	margin-left:5px;
}		

	.test-right{
	width:700px;
	float:right;
	margin-top:20px;
		
}		

	.test-left{
	width: 260px;
	height: 260px;
	float: left;
	background-image: url(../images/testimonial.jpg);

		
}		

	/*side nav */
	
.subnavwrap{
	width:960px;
	margin:20px auto;
	height:60px;
	background-image:url(../images/side-nav.jpg);

	
	}
	
	



#sub-nav ul{
		margin:0px;
		padding:0px;
	
		
}



#sub-nav li
{
display:block;
float:left;

}


#sub-nav a{
	color: #fff;
 	display:block;
 	height:40px;
		padding: 20px 16px 0px 16px;
 text-decoration: none; 
	font-family:'yorkvilleregular';
	font-weight: bold;
	font-size:16px;
	background-image:url(../images/side-nav.jpg);
	text-align:left;


	
 }
#sub-nav a:hover{

	background-image:url(../images/side-nav.jpg);
	background-repeat:repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	font-family:'yorkvilleregular';
	
	}
	
#sub-nav a.active {
	
	background-image:url(../images/side-nav.jpg);
	background-repeat:repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	font-family:'yorkvilleregular';
	
	}
		
	/*side nav end */
	
	.logowrap{
	width:960px;
	margin:20px auto;
	height:120px;
	background-image:url(../images/client-logos.jpg);

	
	}
